.closestyle202061{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle202063{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle202063{ line-height: 150%; color: #222222; font-size: 9pt ;}

.selectstyle202070{ font-size: 10pt; height: 26px; font-family: 微软雅黑; width: 215px; position: relative; color: #666; line-height: 26px ;}
.titlestyle202070{ font-size: 9pt; font-family: 宋体; color: #666; text-align: center ;}

.selectstyle202071{ font-size: 10pt; height: 26px; font-family: 微软雅黑; width: 215px; position: relative; color: #666; line-height: 26px ;}
.titlestyle202071{ font-size: 9pt; font-family: 宋体; color: #666; text-align: center ;}

.selectstyle202072{ font-size: 10pt; height: 26px; font-family: 微软雅黑; width: 215px; position: relative; color: #666; line-height: 26px ;}
.titlestyle202072{ font-size: 9pt; font-family: 宋体; color: #666; text-align: center ;}

